scrolltable {
    margin-bottom: 2px;
}

scrolltable .row-head:not(.stat) {
    font-weight: bold;
}

/* Header Heights */
scrolltable top:not(.stats-grouped),
scrolltable top:not(.stats-grouped) .group {
    height: 40px;
}

scrolltable top:not(.stats-grouped) .group {
    line-height: 40px;
}

scrolltable top.stats-grouped,
scrolltable top.stats-grouped .group {
    height: 62px;
}

scrolltable top.stats-grouped .group {
    line-height: 62px;
}

scrolltable .stat-group {
    margin-bottom: 2px;
}

/* Labels */
scrolltable main {
    width: 225px;
}

scrolltable main top,
scrolltable main .group {
    width: 100%;
}

scrolltable main .entity {
    box-sizing: border-box;
    padding-left: 3px;
    text-align: left;
    width: calc(100% - 32px);
}

scrolltable.scrollable.shadow-l:before {
    left: 227px;
}

/* Cells */
scrolltable cell {
    text-align: center;
    width: 36px;
}

scrolltable cell.pos {
    width: 30px;
}

.non-qual {
    font-style: italic;
}

div.non-qual {
    float: right;
    margin: 2px;
    padding: 2px 4px !important;
    width: fit-content;
}

/* Pagination */
ul.pagination {
    clear: right;
    margin-bottom: 2px !important;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    scrolltable data {
        width: calc(100% - 227px);
    }
}

/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    scrolltable main {
        width: calc(100% - 67px);
    }

    scrolltable main .entity {
        width: calc(100% - 32px);
    }

    scrolltable data,
    scrolltable datalist,
    scrolltable cell.stat {
        width: 65px !important;
    }

    mobile-select current {
        height: 24px;
        line-height: 24px;
    }
}

/* Filters */
ul.filters .panel .cat,
ul.filters .panel .opt-team,
ul.filters .panel .opt-season,
ul.filters .panel .opt-category {
    height: 22px;
}

ul.filters .panel .cat {
    line-height: 22px;
}

ul.filters .panel .cat,
ul.filters .panel .opt-team,
ul.filters .panel .opt-season,
ul.filters .panel .opt-category,
ul.filters .panel .btn {
    float: left;
}

@media only screen and (min-width: 600px) {
    content {
        position: relative;
    }

    ul.filters {
        position: absolute;
        right: 2px;
        top: 0;
        -webkit-user-select: none;
        user-select: none;
        z-index: 200;
    }

    ul.filters .toggle {
        line-height: 20px;
        text-align: right;
    }

    ul.filters .panel {
        border-radius: 5px 0 5px 5px;
        padding: 3px 0;
    }

    ul.filters .panel,
    ul.filters .panel .all {
        height: 22px;
    }

    ul.filters .panel .cat,
    ul.filters .panel button {
        margin: 0 3px;
    }

    ul.filters .panel .opt-team .dropdown {
        width: 70px;
    }
}

@media only screen and (max-width: 599px) {
    ul.filters {
        position: relative;
        z-index: 200;
    }

    ul.filters,
    ul.filters .toggle,
    ul.filters .panel {
        width: 100%;
    }

    ul.filters .toggle {
        line-height: 20px;
        text-align: center;
    }

    ul.filters .toggle .brace {
        display: none;
    }

    ul.filters .toggle a {
        border-bottom-style: none;
    }

    ul.filters .toggle a:after {
        content: "\27a4";
        display: inline-block;
        margin-left: 3px;
    }

    ul.filters .toggle a.show:after {
        transform: rotate(90deg);
    }

    ul.filters .toggle a.hide:after {
        transform: rotate(270deg);
    }

    ul.filters .panel {
        border-radius: 0 0 5px 5px;
        box-sizing: border-box;
        padding: 3px;
        position: absolute;
        top: 20px;
        z-index: 10;
    }

    ul.filters .panel .cat,
    ul.filters .panel .opt-team,
    ul.filters .panel .opt-season,
    ul.filters .panel .opt-category {
        margin-bottom: 2px;
    }

    ul.filters .panel .cat {
        padding: 0 3px;
        width: 54px;
    }

    ul.filters .panel .opt-team,
    ul.filters .panel .opt-season,
    ul.filters .panel .opt-category {
        width: calc(100% - 60px);
    }

    ul.filters .panel .btn,
    ul.filters .panel button {
        width: 100%;
    }
}
